.product__detail-footer {
    background-color: #FAFAFA;
    font-family: "GothamRounded-Book";
    color: #707070;
    font-size: 18px;
    margin-bottom: -15px;
    @include breakpoint(mobile) {
        font-size: 13px;
        font-family: "GothamRounded-Light";
    }
    p:nth-child(1) {
        margin-bottom: 0;
      }
    a {
        color: #2BB2E4;
    }
}